package tezos-protocol-005-PsBABY5H

  1. Overview
  2. No Docs
Tezos protocol 005-PsBABY5H package

Install

Dune Dependency

Authors

Maintainers

Sources

tezos-18.0.tar.gz
sha256=dbc3b675aee59c2c574e5d0a771193a2ecfca31e7a5bc5aed66598080596ce1c
sha512=b97ed762b9d24744305c358af0d20f394376b64bfdd758dd4a81775326caf445caa57c4f6445da3dd6468ff492de18e4c14af6f374dfcbb7e4d64b7b720e5e2a

Description

Published: 13 Oct 2023

Dependencies (4)

  1. octez-shell-libs = version
  2. octez-proto-libs = version
  3. ocaml >= "4.14"
  4. dune >= "3.0" & < "3.11"

Dev Dependencies

None

Used by (1)

  1. octez = "18.0"

Conflicts (1)

  1. stdcompat < "19"